body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
	font-size: small;
	background-repeat: repeat-x;
    width: 100%;
}

#strike_container {
	width: 100%;
	background-color: #642880;
	color: #fff;
    margin-left: auto;
	margin-right: auto;
}

.strike {
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	color: #fff;
	width: 90%;
	text-align: left;
	padding: 10px;
	margin-bottom:20px;
}
.strike .petition {
	width: 40%;
	float: left;
	background-color:  #471C5B;
	padding: 20px;
	box-sizing: content-box;
	margin: 25px;
	border-radius: 20px;
}
.strike .messages {
	width:25%;
	
	float: right;
}
.strike h1 {
	
	font-size:44px;
	font-weight: bold;
	color:#fff;
	position: static;
	margin-top: 10px;
	
	float: left;
	-webkit-transform: rotate(-4.5deg);

/* Firefox */
-moz-transform: rotate(-4.5deg);

/* IE */
-ms-transform: rotate(-4.5deg);

/* Opera */
-o-transform: rotate(-4.5deg);
	transform:rotate(-4.5deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-4.5);

}
.strike h1 span{
	font-size: 80%;
	
}
.strike h1 a{
	
	color: #fff;
	padding: 5px;
	font-size: 60%;
	margin-top: 20px;
	
	
}
.strik h3{
	
	
}

.strike h2 {
	margin-top:0px;
	color:#fff;
	padding-top:0px;
font-size: 32px;}
.strike label{
	width:160px;
	float: left;
	clear: both;
	margin-right: 10px;
}
.strike input{
	
	padding: 5px;
	margin-bottom: 5px;
}

#top_panel {
	width: 100%;
	background-color: #0C0575;
	text-align: center;
	background-image: url(../../../Content/Content/images/Layout/Bk_topPanel.jpg);
	background-repeat: repeat-x;
}

#footer_panel {
	width: 100%;
	text-align: center;
	background-repeat: repeat-x;
	background-color: #333;
	color: #FFF;
}

#top_container {
    padding: 0px;
    width: 960px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    border-top: 1px none #999999;
    border-right: 1px none #999999;
    border-bottom: medium none #CCCCCC;
    border-left: 1px none #999999;
    text-align: center;
    background-repeat: no-repeat;
    background-color: #0B0573;
    background-image: url(../../../Content/images/Layout/Background.jpg);
}

#main_container {
	padding: 9px 30px 20px 20px;
	width: 910px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: medium none #CCCCCC;
	border-left: 1px none #999999;
	text-align: left;
	background-color: #FFFFFF;
}

#headerImage {
	margin: 0px;
	clear: both;
	float: right;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	width: 100%; /*940*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
}

.dropshadow {
	width: 90%;
	border: thin solid #808080;
	-webkit-box-shadow: 3px 3px 0px 1px #C7C7C7;
	box-shadow: 3px 3px 0px 1px #C7C7C7;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	min-width: 250px;
	margin-right: 20px;
}

.dd_guarantee {
	text-align: left;
	border: thick solid #CCCCCC;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.dd_guarantee ul li {
	text-align: left;
	margin-bottom: 16px;
    margin-left: 20px;
}

#topnav {
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	width: 960px;
	background-color: #373737;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 32px;
}
#join {
	text-align: right;
	padding-right: 20px;
}

#topnav ul{
	 margin: 0;
	text-align: right;
}

#topnav ul li{
	display: inline;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000066;
	border-right-color: #CCCCCC;
	border-bottom-color: #999999;
	border-left-color: #000066;
}

#topnav ul li a{
	color: #FFFFFF;
	padding: 1px 7px;
	margin: 0;
	text-decoration: none;
	border-right: 1px none #999999;
	font: normal x-small Verdana, Arial, Helvetica, sans-serif;
}

#topnav ul li a:hover, #topnav ul li a.selected{
	background: repeat-x center center;
	text-decoration: underline;
	border: 1px none #FFFFFF;
}
#searchbar {
	font: x-small Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: right;
	margin: 0px;
	padding-left: 10px;
	width: 250px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.largesttu {
	font: bold small "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	width: 370px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: none;
	border-top-color: #66CCFF;
	border-right-color: #66CCFF;
	border-bottom-color: #66CCFF;
	border-left-color: #66CCFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
    padding-left: 20px; /*new*/
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.largesttu img {
	font: bold small "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #36337F;
	margin: 0px;
	text-align: left;
	float: left;
	padding: 0px 20px 0px 0px;
	border: 1px none #66CCFF;
}

#login{
	font-size: small;
	text-align: right;
	background-repeat: no-repeat;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	clear: none;
	float: right;
	border: 1px none #999999;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#login a:link, #login a:visited{
	margin: 0px;
	padding: 0px;
	font-size: small;
	text-align: left;
	border: 1px none #CCCCCC;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#login p{
	padding: 2px 15px 2px 5px;
	margin: 0px;
	font: x-small Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#login H1{
	padding: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	border-top-style: none;
	background-repeat: no-repeat;
	text-align: left;
	background-image: none;
}
#globalNav{
	width: 940px;
	color: #CCCCCC;
	padding: 0px;
	margin: 15px 0px 0px;
	text-align: left;
	float: left;
	background-repeat: repeat-x;
	border-top: 0px none #009ee0;
	border-right: 0px none #009ee0;
	border-bottom: 5px none #009ee0;
	border-left: 0px none #009ee0;
	font-size: small;
}

#globalNav img{
	margin-bottom: 0px;
 
}
#headlines{
	margin: 0px 0px 5px;
	padding: 0px;
	float: left;
	text-align: left;
	background-repeat: no-repeat;
	border-top: 1px none #CCCCCC;
	border-right: 2px none #CCCCCC;
	border-bottom: 15px none #009ee0;
	border-left: 1px none #CCCCCC;
	font-weight: normal;
}
#headlines a:link, #headlines a:visited {
	color: #666666;
	padding: 5px 5px 5px 0px;
	text-decoration: none;
	display: block;
	font-size: small;
	height: 65px;
	text-align: left;
	width: 270px;
}
#headlines a:hover {
	color: #FFFFFF;
	padding: 5px 5px 5px 0px;
	text-decoration: none;
	display: block;
	background-color: #009ee0;
	height: 65px;
	width: 270px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-right-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
.headline {
	color: #FFFFFF;
	height: 70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;
	display: block;
}
.headline img{
	height: 50px;
	float:left;
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin: 5px;
}
.headlinedate{
	color: #000066;
	font-size: x-small;
	text-align: left;
	float: left;
	margin-top: 3px;
	margin-right: 3px;
	padding-right: 2px;
	padding-left: 2px;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	padding-bottom: 3px;
}
#headlines p{
	padding: 5px 20px 10px;
	margin: 0px 0px 1px;
	color: #FFFFFF;
	text-align: justify;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#colleft {
	float: left;
	clear: left;
	width: 600px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
#colright {
	float: right;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-right: 0px;
	border-top: 1px none #FFFFFF;
	border-right: 2px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
	width: 260px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	text-align: left;
	margin-left: 0px;
}
#colright h1
{
	padding: 5px 5px 5px 0px;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
	color: #003399;
	margin: 0px;
	border-top-style: none;
	text-align: center;
	border-top-width: 1px;
	background-repeat: repeat-x;
	border-right-style: none;
	border-left-style: none;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	height: 25px;
	border-right-width: 1px;
	clear: right;
	float: right;
	width: 240px;
}

#colright h2
{
	padding: 5px 5px 5px 0px;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
	color: #003399;
	margin: 0px;
	border-top-style: none;
	text-align: center;
	border-top-width: 1px;
	background-repeat: repeat-x;
	border-right-style: none;
	border-left-style: none;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	height: 25px;
	border-right-width: 1px;
	clear: right;
	float: right;
	width: 240px;
}




#content {
	width: 980px;
	text-align: left;
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px 0px 20px;
	background-repeat: no-repeat;
	clear: both;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	
}
#intro img{
	margin: 2px;
	float: left;
	height: 170px;
	width: 180px;
	padding: 2px;
	border: 1px solid #999999;
 }
#title {
	padding: 0px;
	width: 740px;
	clear: both;
	float: left;
}
#contentinfo {
	width: 925px;
	text-align: justify;
	font: 110%/22px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	clear: both;
	float: left;
	padding-right: 0px;
	padding-left: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.public img {
	float: right;
	height: 250px;
	width: 250px;
	margin: 10px;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
#siteInfo{
	color: #CCC;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#siteInfo img{
	color: #666666;
	font: x-small Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px none #cccccc;
	border-right: 1px none #cccccc;
	border-bottom: 1px none #cccccc;
	border-left: 1px none #cccccc;
	text-align: center;
	float: right;
	padding-right: 0px;
	padding-left: 0px;
	clear: none;
}

#printerfriendly {
	clear: both;
	float: left;
	width: 50%;
	text-align: left;
}
.CurrentEvents {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;
	color: #333333;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	clear: both;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.currentEventsHead {
	display: block;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	text-decoration: none;
}

.events .CurrentEvents p a {
	text-decoration: none;
	color: #000;
	font-size: small;
}
 .events .CurrentEvents p a:hover {
	color: #900;
}

 
 .CurrentEventsImg{
	margin: 0px 10px 5px 5px;
	float: right;
	height: 60px;
	padding: 0px;
	width: 60px;
	border: 1px none #CCCCCC;
 }
 .CurrentEvents p{
	padding: 0px;
	color: #666;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
 }
.CurrentInfo {
	padding: 5px 5px 5px 7px;
	width: 170px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 25px;
	margin-left: 10px;
	text-align: left;
	font: x-small Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	float: left;
	background-repeat: no-repeat;
	height: 250px;
	border: 1px none #999999;
}
.currentInfoHead {
	font: bold medium "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #1B1666;
	display: block;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 50px;
}
 
 .CurrentInfoImg{
	margin: 5px 0px 10px;
	float: left;
	padding: 0px;
	width: 155px;
	border: 1px none #CCCCCC;
	text-align: center;
	height: 85px;
 }

.eisheadingtxt {
	font-weight: normal;
    font-size: x-large;
	color: #666666;	
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.eisdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #990000;
	padding-top: 10px;
	padding-bottom: 10px;
}



#navLeft {
	font: normal x-small Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	width: 32%;
	float: left;
	border: 1px solid #999999;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	text-align: left;
	clear: none;
	background-color: #FFFFFF;
	height: 100%;
}
/*********** #navBar link styles ***********/


#navLeft ul {list-style: url(none) none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navLeft li {
	border-Bottom: 1px solid #666666;
	list-style-image: none;
	list-style-type: none;
	background-color: #003399;
	padding: 0px;
	margin: 0px;
}
#navLeft a:link {
	display: block;
	border: 1px none #0000FF;
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	padding: 3px;
	
}
#navLeft a:hover {
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #999999;
	text-decoration: none;
	padding: 3px;
	display: block;
}
#navLeft a:visited, #navLeft a:active {
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	padding: 3px;
	display: block;
}

#pageimage {
	float: right;
	width: 500px;
}

/************* globalNav styles ****************/




#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
	text-align: left;
	width: 569px;
	color: #FFFFFF;
}


a.glink:link, a.glink:visited{
	font-size: small;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #CCCCCC;
	text-decoration: none;
}

a.glink:hover{
	text-decoration: underline;
	color: #000066;
	background-color: #FFFFFF;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	top: 132px;
	left: 30px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
	position: absolute;
	float: none;
	margin-left: auto;
	width: 990px;
	margin-right: auto;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 90%;
	color: #FFFFFF;
	text-decoration: none;
}

.subglobalNav a:hover{
	color: #FFCC00;
	text-decoration: underline;
	background-color: #333333;
}
#search{
	position: absolute;
	top: 66px;
	right: 10px;
	z-index: 101;
	left: 515px;
	width: 220px;
	float: right;
}

#eventsright {
	margin: 0px;
	padding: 0px 0px 5px;
	width: 640px;
	text-align: center;
	float: left;
	clear: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#eventsright H1{
	padding: 5px 5px 5px 10px;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-top-color: #000066;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font: normal large Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	margin: 0px;
	border-top-style: solid;
	background-image: url(../../../Content/images/Layout/bk_eventsh1.jpg);
	text-align: left;
	border-top-width: medium;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#intro {
	float: left;
	font: 110%/20px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: justify;
	width: 740px;
	padding-right: 15px;
}
#mainevent {
	font: x-small Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #FFFFFF;
	width: 70%;
	margin: 0px 0px 10px 5px;
	float: left;
	height: 200px;
	padding: 5px;
	border-top: 1px dotted #999999;
	border-right: 1px none #999999;
	border-bottom: 1px dotted #999999;
	border-left: 1px none #999999;
}
.forminput {
	border: 1px solid #CCCCCC;
	font: small Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 2px 0px 2px 2px;
}
.promotion {
	font: normal 60% "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	border: 1px none #999999;
	padding: 20px 4px 4px;
	margin-top: 10px;
}
a:link {
	text-decoration: none;
}
/*a:visited {
	
	
}*/
/*a:hover {
	color: #900;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
}*/
.eisfs {
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 110px;
	text-align: left;
	background-image: none;
	background-repeat: no-repeat;
	font-weight: normal;
	border: 1px none #CCCCCC;
}
.eisfs ul {
	padding: 0px;
	text-align: left;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #000066;
	border-bottom: 1px none #999999;
	border-left: 1px none #CCCCCC;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	font-weight: normal;
	margin: 0px;
	list-style-position: outside;
	list-style-type: disc;
}
.eisfs li {
	padding: 2px;
	text-align: left;
	border-top: 1px none #CCCCCC;
	border-right: thick none #000066;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	font-weight: normal;
	display: block;
	margin: 0px 0px 2px;
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(../../../Content/images/Layout/link.gif);
}
.eisfs h1 {
	padding: 5px 5px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #000066;
	margin: 0px 0px 10px;
	text-align: left;
	border-top-style: none;
	background-repeat: no-repeat;
	background-image: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
	background-color: #FFFFFF;
	letter-spacing: 0em;
	word-spacing: 0em;
}
.autogen {
	margin-bottom: 20px;
	font-size: medium;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 15px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}


/*h2 {
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #36c;
	color: #039;
	padding-top: 20px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}*/
.flash{
	margin: 2px 20px 2px 10px;
	float: left;
	height: 170px;
	width: 180px;
	padding: 2px;
	border: 1px solid #999999;
 }
.rightcol {
	clear: none;
	float: right;
	width: 270px;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
}
.leftcol {
	clear: left;
	float: left;
	width: 750px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.register {
	margin: 10px 5px;
	padding: 10px 80px;
	width: 825px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	color: #FFFFFF;
	font-size: small;
	background-repeat: repeat-x;
	text-align: center;
	background-image: url(../../../Content/images/register.jpg);
}
.register a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.register a:link, .register a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
#cfe{
	padding: 0px;
	font-size: 100%;
	float: right;
	text-align: center;
	background-image: none;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 200px;
}

#cfe p{
	padding: 5px 30px 2px 20px;
	margin: 0px;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
}
#cfe H1{
	padding: 5px 5px 5px 10px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px 0px 10px 15px;
	border-top-style: none;
	background-image: url(../../../Content/images/bk_headings.jpg);
	text-align: right;
	border-top-width: 2px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
.JoinUs {
	float: right;
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	clear: right;
	width: 180px;
	text-align: center;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	border: medium none #CCCCCC;
}
.JoinUs h1 {
	padding: 5px;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	font: bold normal 115% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px 0px 10px;
	background-image: none;
	text-align: center;
	border-top-style: none;
	background-color: #003399;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	border-right-style: none;
	border-left-style: none;
}
.JoinUs span{
	
	text-align: center;
	color: #FFFFFF;
	height: 120px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	}

.video {
	/*float: right;
	margin-bottom: 15px;
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CCCCCC;
	line-height: normal;
	text-align: right;
	border: 1px solid #CCCCCC;
	background-color: #333333;
	margin-right: 15px;*/
}
#introvid {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: justify;
	width: 940px;
	margin-top: 10px;
	background-repeat: no-repeat;
	padding: 0px;
	height: 350px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
}

#introvid p {
	font: bold 110%/20px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	padding-left: 150px;
	
}
#introvid img {
	font: bold 200%/20px Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC00;
	text-align: justify;
	float: left;
	height: 250px;
	
}
#introvid h4 {
	font: bold xx-large/normal Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: right;
	padding-left: 5px;
	margin-right: 20px;
	
}
#introvid a:link, #introvid a:visited  {
	font: bold large/20px Arial, Helvetica, sans-serif;
	color: #024289;
	text-align: left;
	padding: 0px;
	width: 300px;
	
}

.footnote {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #003399;
	margin: 20px 0px 0px;
	padding-top: 0px;
	width: 920px;
	background-color: #FFFFFF;
	clear: both;
	float: left;
}
#introLinks {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding: 12px 5px 5px 25px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	height: 28px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 9px;
	border-bottom-width: 10px;
	border-left-width: 8px;
	border-bottom-style: none;
	border-top-color: #004387;
	border-right-color: #004387;
	border-bottom-color: #004387;
	border-left-color: #004387;
	border-right-style: none;
	border-top-style: solid;
	font-size: large;
	color: #999999;
	z-index: 1;
}
.noticeVideo {
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
}
.row3 {
	width: 640px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
}
.eisfsImage {
	height: 180px;
	text-align: center;
}
.InformationMain {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #666666;
	font-weight: bold;
}
.newsdate {
	
	font-size: x-small;
	color: #666666;
	padding-bottom: 10px;
	margin-bottom: 15px;
	text-align: right;
	float: right;
	clear: both;
	
}
#noticeboard {
	width: 980px;
	text-align: left;
	float: left;
	border-bottom-width: 10px;
	border-bottom-style: none;
	border-bottom-color: #009ee0;
	border-right-width: 3px;
	border-right-style: none;
	border-right-color: #009ee0;
	padding-bottom: 0px;
	border-top-width: 5px;
	border-top-style: none;
	border-top-color: #009ee0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#popUpDiv {
	position:absolute;
	background-color:#eeeeee;
	width:640px;
	height:250px;
	z-index: 9002;
	margin-top: 1000px;
}
.rightcolspace {
	
	float: left;
}
#col3_left {
	clear: both;
	float: left;
	width: 180px;
	margin-right: 15px;
}
#col3_mid {
	float: left;
	width: 500px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	padding-right: 10px;
	text-align: left;
	line-height: 20px;
	padding-top: 20px;
}


#col2_mid {
	float: left;
	width: 720px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	padding-right: 0px;
	text-align: justify;
	line-height: 20px;
	padding-top: 10px;
}

#col3_mid a:link{
	color: #990000;
	padding-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#col3_mid a:hover{
	padding-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
	border: 1px none #CCC;
}

#col3_right {
	float: right;
	width: 175px;
	clear: right;
	padding: 0px 10px 10px 5px;
	margin-left: 10px;
	margin-top: 0px;
	border: 1px none #CCCCCC;
}

#col3_right h1{
	float: left;
	clear: right;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	margin-top: 15px;
	margin-bottom: 10px;
	color: #0C0575;
	background-repeat: repeat-x;
	width: 170px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: right;
}
.box1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 15px;
	margin-right: 0px;
	float: right;
	width: 205px;
	margin-top: 0px;
	clear: right;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border: 1px none #CCC;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

.box1 li {
	margin: 0px;
	list-style-type: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	list-style-position: outside;
	list-style-image: url(../../../Content/images/Layout/link.gif);
	font-size: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #900;
}
#siteInfo #feedback {
	float: left;
	width: 500px;
	margin-left: 40px;
	clear: none;
	text-align: left;
	padding-left: 20px;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
#legal a {
	color: #999;
	text-decoration: none;
}
#legal {
	text-align: left;
	float: left;
	clear: left;
	padding-top: 0px;
	font-size: 85%;
	width: 400px;
}
#siteInfo #feedback h1 {
	font-size: medium;
	color: #CCC;
}

.box1 ul {
	margin: 0px;
	padding-left: 20px;
}


.box1 img {
	margin: 0px;
	padding: 5px;
	float: left;
	border: thin solid #CCC;
	background-color: #FFF;
		-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#adminOptions {
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom-style: solid;
}
.whiteLink {
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #549CFE;
	padding-top: 5px;
	padding-bottom: 5px;
}
.whiteLink a:hover {
	color: #FFFF00;
	padding-left: 30px;
	padding-right: 10px;
	text-decoration: none;
}
.eisfirstpara {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 115%;
	color: #36C;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 30px;
}
.eisFirstPara {
	
	font-size: 215%;
	color: #666666;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 30px;
}
.highlightsright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-right: 0px;
	float: right;
	width: 175px;
	margin-top: 20px;
	font-size: 110%;
	line-height: 30px;
	clear: right;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #36C;
	border-right-color: #36C;
	border-bottom-color: #36C;
	border-left-color: #36C;
	text-align: left;
	color: #36C;
}
.highlightsbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
	color: #000;
	padding: 10px;
	display: block;
	margin-top: 12px;
	clear: both;
	float: left;
	width: 470px;
	border-radius:10px;
	background-color: #F0F7FF;
	border: 5px dashed #666666;
}
.HighlightsBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
	color: #000;
	padding: 10px;
	display: block;
	margin-top: 12px;
	clear: both;
	float: left;
	width: 470px;
	border-radius:10px;
	background-color: #F0F7FF;
	border: 5px dashed #666666;
}
#siteInfo #EIS_Details {
	font-size: small;
	color: #FFF;
	text-align: left;
	float: left;
	
}

.line {
	background-image: url(../../../Content/images/Layout/horizline.jpg);
	background-repeat: repeat-x;
	width: 325px;
	height: 2px;
}

blockquote {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: inherit;
    border: 0px;
}

blockquote p {
    font-size: inherit;
}

li {
    text-align: match-parent;
}